Bug 27191 - php probable regex matching bug perl
php probable regex matching bug perl
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-02-12 13:56 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-07 19:00:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-12 13:56:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-XFS i686)

Reproducible: Always
Steps to Reproduce:
See the given URL. As I see things, the last regex given ought to match,
but it
doesn't match.
Comment 1 Phil Copeland 2002-02-07 04:58:31 EST
what url?

Comment 2 Need Real Name 2002-02-07 07:29:09 EST
The string starting with "http://" just under 'QA Contact' :P

Note You need to log in before you can comment on or make changes to this bug.